Retrieve tag
curl --request GET \
--url https://api.uselora.com/v1/tags/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.uselora.com/v1/tags/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.uselora.com/v1/tags/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>",
"name": "<string>",
"slug": "<string>",
"workspaceId": "<string>",
"creatorId": "<string>",
"createdAt": "<string>",
"updatedAt": "<string>"
}{
"error": "<string>",
"requestId": "<string>",
"code": "<string>",
"traceId": "<string>"
}{
"error": "<string>",
"requestId": "<string>",
"code": "<string>",
"traceId": "<string>",
"required_scope": "<string>"
}{
"error": "<string>",
"requestId": "<string>",
"code": "<string>",
"traceId": "<string>"
}{
"error": "<string>",
"requestId": "<string>",
"code": "<string>",
"traceId": "<string>"
}{
"error": "<string>",
"code": "<string>",
"requestId": "<string>",
"traceId": "<string>"
}Tags
Retrieve tag
Returns a tag by its ID.
GET
/
v1
/
tags
/
{id}
Retrieve tag
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
The tag's unique ID.
Pattern:
^[0-9abcdefghjkmnpqrstvwxyz]{8}$Example:
"a1b2c3d4"
Response
The tag.
A tag.
The tag's unique ID.
Pattern:
^[0-9abcdefghjkmnpqrstvwxyz]{8}$Example:
"a1b2c3d4"
Available options:
DEFAULT, GRAY, BROWN, ORANGE, YELLOW, GREEN, BLUE, PURPLE, PINK, RED ID of the workspace the tag belongs to.
ID of the user who created the tag.
ISO 8601 creation timestamp.
ISO 8601 timestamp of the last update.
Was this page helpful?
⌘I